Bug 1082966 - Security_Guide: wrong command to install iptables-service
Summary: Security_Guide: wrong command to install iptables-service
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: Japanese [ja]
Version: unspecified
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Noriko Mizumoto
QA Contact: Noriko Mizumoto
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-01 08:19 UTC by Kenjiro Nakayama
Modified: 2015-11-23 14:56 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-23 14:56:08 UTC


Attachments (Terms of Use)

Description Kenjiro Nakayama 2014-04-01 08:19:50 UTC
Current (wrong)
-----------
http://docs.fedoraproject.org/ja-JP/Fedora/19/html/Security_Guide/sec-Disabling_firewalld.html

そして root として以下のコマンドを入力することにより、iptables-service パッケージをインストールします:

~]# iptables-service 

TOBE
-----------
そして root として以下のコマンドを入力することにより、iptables-service パッケージをインストールします:

~]# yum install iptables-service 


(See orignal document)
http://docs.fedoraproject.org/en-US/Fedora/19/html-single/Security_Guide/index.html#sec-Disabling_firewalld

Comment 1 Kenjiro Nakayama 2014-04-01 08:26:35 UTC
And another thing,

No line feed in the following two lines in the same page.

Current
-----
~]# systemctl disable firewalld # systemctl stop firewalld

~]# systemctl disable firewalld # systemctl stop firewalld

TOBE
-----
~]# systemctl disable firewalld 
~]# systemctl stop firewalld

~]# systemctl disable firewalld 
~]# systemctl stop firewalld

Comment 2 Piotr Drąg 2015-09-03 17:40:09 UTC
Is it still a problem in F22 documentation?

Comment 3 Kenjiro Nakayama 2015-09-03 23:44:07 UTC
Please give me the link of the F22's security guide. I can't find it.(Has it been deleted?)

Comment 4 Noriko Mizumoto 2015-11-23 13:11:20 UTC
Nakayama-san,

Thank you for picking this up.

I've checked and can see F19 Security Guide partially translated. The string pointed appears in English.
https://docs.fedoraproject.org/ja-JP/Fedora/19/html-single/Security_Guide/index.html

I've searched the string in 'master' branch on Zanata, but unable to locate such string.
https://fedora.zanata.org/iteration/view/securityguide/master

This possibly has been removed for newer version.

noriko


(In reply to Kenjiro Nakayama from comment #0)
> Current (wrong)
> -----------
> http://docs.fedoraproject.org/ja-JP/Fedora/19/html/Security_Guide/sec-
> Disabling_firewalld.html
> 
> そして root として以下のコマンドを入力することにより、iptables-service パッケージをインストールします:
> 
> ~]# iptables-service 
> 
> TOBE
> -----------
> そして root として以下のコマンドを入力することにより、iptables-service パッケージをインストールします:
> 
> ~]# yum install iptables-service 
> 
> 
> (See orignal document)
> http://docs.fedoraproject.org/en-US/Fedora/19/html-single/Security_Guide/
> index.html#sec-Disabling_firewalld

Comment 5 Noriko Mizumoto 2015-11-23 13:15:11 UTC
Again, unable to locate these strings on zanata. Those might be removed.

Piotr,
I can't see Security Guide under F22, but the one under F19 is the last...

noriko

(In reply to Kenjiro Nakayama from comment #1)
> And another thing,
> 
> No line feed in the following two lines in the same page.
> 
> Current
> -----
> ~]# systemctl disable firewalld # systemctl stop firewalld
> 
> ~]# systemctl disable firewalld # systemctl stop firewalld
> 
> TOBE
> -----
> ~]# systemctl disable firewalld 
> ~]# systemctl stop firewalld
> 
> ~]# systemctl disable firewalld 
> ~]# systemctl stop firewalld

Comment 6 Kenjiro Nakayama 2015-11-23 14:56:08 UTC
Thank you. I close this bz.


Note You need to log in before you can comment on or make changes to this bug.